.voting-form-box
{
	font-size:100%;
}

.voting-form-box .active
{
	color:green;
}

.voting-form-box .disable
{
	color:red;
}

.voting-form-box label
{
	line-height:20px;
}

.voting-form-box form
{
	margin:0;
}

.starrequired 
{
    color:red;
}
.vote-reply-field-captcha-label {
    margin-bottom:6px;}
.vote-vote-footer {
    margin-top:6px;}
.vote-reply-field-captcha-image {
    margin:6px 0;}
.check_text_{
	display: block;
	padding-left: 24px;
}
.hidden_input_{
	display: block;
	float: left;
	margin-right: 10px;

}